<component name="libraryTable">
  <library name="com.google.android.gms:play-services-auth-api-phone-11.8.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-auth-api-phone-11.8.0.aar/d7f84e2d6c286c403e483d8a62c7cd48/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-auth-api-phone-11.8.0.aar/d7f84e2d6c286c403e483d8a62c7cd48/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>